pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: exim 4.70 on NetBSD 5.0.1 failure

On Thu, 19 Nov 2009 01:40:13 +0100, Joerg Sonnenberger
<> wrote:
> On Thu, Nov 19, 2009 at 01:20:11AM +0100, Jean-Yves Migeon wrote:
>> Anyway, it would rather be: DONT_COMPILE_SQLITE3_WITH_PTHREAD.
>> Something like that:
> Note any number of libraries can pull pthread in. E.g. openssl.

As it seems, the sqlite3 support pulls in pthread. I hope for him he won't
need to recompile half of the dependancies just because of the way Exim
uses resolver(3).

Jean-Yves Migeon

Home | Main Index | Thread Index | Old Index